
<div class="row">
  <div class="col-12 col-lg-4">
    <div class="row">
      <div class="col-12 col-lg-4"><img class="img-thumbnail rounded-circle" [Gravatar]="tCliente.Email" alt="Usario"/></div>
      <div class="col-12 col-lg-8">
        <div class="form-row pt-2">
          <div class="col-12">
            <h6>[{{ tCliente.Codcliente }}] - {{ tCliente.Descripcion }}</h6>
          </div>
        </div>
        <div class="form-row pt-2">
          <div class="col-12">
            <h6>[ {{ tVenta.Codventa }} ] - {{ tVenta.Tipo }}</h6>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-12 col-lg-8">
    <div class="form-row">
      <div class="col-12 col-lg-4">
        <div class="card border-left-primary shadow-sm">
          <div class="card-body">
            <div class="row no-gutters align-items-center">
              <div class="col mr-2">
                <div class="text-xs font-weight-bold text-primary mb-1">Total</div>
                <div class="h6 mb-0 font-weight-bold text-gray-800">{{ tVenta.Total | currency : tEmpresa.Simbolo }}</div>
              </div>
              <div class="col-auto">
                <div class="fas fa-percent fa-2x text-gray-300"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-lg-4">
        <div class="card border-left-success shadow-sm">
          <div class="card-body">
            <div class="row no-gutters align-items-center">
              <div class="col mr-2">
                <div class="text-xs font-weight-bold text-success mb-1">Pagado</div>
                <div class="h6 mb-0 font-weight-bold text-gray-800">{{ tVenta.Pagado | currency : tEmpresa.Simbolo }}</div>
              </div>
              <div class="col-auto">
                <div class="fas fa-percent fa-2x text-gray-300"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-12 col-lg-4">
        <div class="card border-left-danger shadow-sm">
          <div class="card-body">
            <div class="row no-gutters align-items-center">
              <div class="col mr-2">
                <div class="text-xs font-weight-bold text-danger mb-1">Pendiente</div>
                <div class="h6 mb-0 font-weight-bold text-gray-800">{{ tVenta | saldoPendiente | currency : tEmpresa.Simbolo }}</div>
              </div>
              <div class="col-auto">
                <div class="fas fa-percent fa-2x text-gray-300"></div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>